package com.madeu.service.web.webstockstatus;

import java.util.HashMap;

public interface WebStockStatusService {

	public HashMap<String, Object> selectListStockStatusIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectTotalStockStatus(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockStatus(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockStatusExcel(HashMap<String, Object> paramMap) throws Exception;

}
